[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# AppendURLPathDelim

Includes a trailing path delimiter in the file path for the specified URL.

## Declaration

Source position: lazhelpintf.pas line 600

`function AppendURLPathDelim(`
`const URLPath: string`
`):string;`

## Arguments

`URLPath` |  | URL path information examined in the routine.

## Function result

URL path information including the trailing path delimiter.